#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
UnknownRootElement=L'element arrel "%S" no \u00E9s reconegut. Si us plau, utilitzeu l'element "webScriptAccess".
UnknownElement=L'element "%S" no \u00E9s reconegut.
UnsupportedNamespace=No hi ha suport per a l'espai de noms "%S". Si us plau, utilitzeu "http\://www.mozilla.org/2002/soap/security".
TooManyElements=No pot haver-hi m\u00E9s d'un element "%S".
UnknownAttribute=No es reconeix l'atribut "%S".
ElementNotEmpty=L'element "%S" hauria d'estar buit.
ElementHasSibling=L'element "%S" no pot tenir cap "%S" germ\u00E0.
SOAPFault=La crida SOAP { %S } %S va donar error\: { %S } %S \: %S.
